cyberangriff

  • Wichtiger Hinweis Liebe Kunden, solltet Ihr den DATEV Rechnungsdatenservice 2.0 nutzen, dann müsst Ihr bis zum 30.06.2024 JTL-Wawi 1.9 installieren. Danach wird die Schnittstelle für ältere Versionen nicht mehr unterstützt.
  • JTL-Connect 2024: Ihr habt noch kein Ticket? Jetzt Early Bird Ticket zum Vorzugspreis sichern! HIER geht es zum Ticketverkauf

  1. Neu Fake E-MAil

    Hallo JTL-Forum, es ist eine Fake-E-Mail von JTL-Support unterwegs. In dieser E-Mail wird man darum gebeten, sich ein Update herunter zu laden, weil angeblich ein "Kritischer Hotfix" für den JTL-Shop besteht. Oder ist die E-Mail doch echt von JTL? Wer hat die auch bekommen? Die E-Mail sieht...